## ruby-rabl 0.8.5

=== debian/changelog ===
ruby-rabl (0.8.5-1) unstable; urgency=low

  * Imported Upstream version 0.8.5

 -- Cédric Boutillier <boutil@debian.org>  Thu, 27 Jun 2013 23:32:23 +0200

ruby-rabl (0.8.3-2) unstable; urgency=low

  * debian/control: fix typo in Depends: field

 -- Cédric Boutillier <boutil@debian.org>  Fri, 19 Apr 2013 19:22:33 +0200

ruby-rabl (0.8.3-1) unstable; urgency=low

  * Initial release (Closes: #705247)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 12 Apr 2013 00:38:35 +0200
