## ruby-rabl 0.9.3

=== debian/changelog ===
ruby-rabl (0.9.3-1) unstable; urgency=medium

  * Imported Upstream version 0.9.3
  * (Build-)depend on ruby-actionpack instead of ruby-actionpack-3.2
  * Bump Standards-Version to 3.9.5 (no changes needed)
  
 -- Cédric Boutillier <boutil@debian.org>  Thu, 02 Jan 2014 23:36:01 +0100
