=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), 
-  ruby-activesupport-3.2, 
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~),
+  ruby-activesupport,
   ruby-bson,
   ruby-builder,
   ruby-json,
@@ -13,7 +13,7 @@
   ruby-plist,
   ruby-tilt, 
   ruby-riot
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rabl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rabl.git;a=summary
 Homepage: https://github.com/nesquena/rabl
@@ -22,7 +22,7 @@
 Package: ruby-rabl
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-activesupport-3.2, ruby-bson, ruby-json, ruby-msgpack
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-activesupport, ruby-bson, ruby-json, ruby-msgpack
 Description: Ruby templating library with JSON, BSON, XML and MessagePack support
  RABL (Ruby API Builder Language) is a Rails and Padrino Ruby templating system
  for generating JSON, XML, MessagePack, and BSON.
