=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
#
# ignore test failures with ruby1.8, due to unpredicatble order in hashes
# and specific Hash syntax introduced in 1.9
export DH_RUBY_IGNORE_TESTS=ruby1.8
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md -O--buildsystem=ruby
