## ruby-rabl 0.10.1

=== debian/changelog ===
ruby-rabl (0.10.1-1) unstable; urgency=medium

  * Imported Upstream version 0.10.1

 -- Cédric Boutillier <boutil@debian.org>  Thu, 19 Jun 2014 14:09:12 +0200
