## ruby-rabl 0.11.0

=== debian/changelog ===
ruby-rabl (0.11.0-1) unstable; urgency=medium

  * Imported Upstream version 0.11.0
  * Build-depend on and suggest ruby-hashie as it is used in a test

 -- Cédric Boutillier <boutil@debian.org>  Fri, 22 Aug 2014 15:25:21 +0200
