=== debian/control ===
Source: ruby-rabl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.3.0~),
               ruby-activesupport,
               ruby-bson,
               ruby-builder,
               ruby-hashie,
               ruby-json,
               ruby-msgpack,
               ruby-oj,
               ruby-plist,
               ruby-riot,
               ruby-tilt
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rabl.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rabl.git;a=summary
Homepage: https://github.com/nesquena/rabl
XS-Ruby-Versions: all

Package: ruby-rabl
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-bson,
         ruby-json,
         ruby-msgpack,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-hashie
Description: Ruby templating library with JSON, BSON, XML and MessagePack support
 RABL (Ruby API Builder Language) is a Rails and Padrino Ruby templating system
 for generating JSON, XML, MessagePack, and BSON.
 .
 It allows one to easily:
  * create arbitrary nodes named based on combining data in an object
  * pass arguments to methods and store the result as a child node
  * render partial templates and inherit to reduce code duplication
  * rename or alias attributes to change the name from the model
  * append attributes from a child into a parent node
  * include nodes only if a certain condition has been met
