## ruby-rabl 0.11.4

=== debian/changelog ===
ruby-rabl (0.11.4-2) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable. 

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Apr 2015 18:51:10 +0530

ruby-rabl (0.11.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream release (needed to update gon).
  * Bump standards version to 3.9.6 (no changes). 

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Nov 2014 01:28:48 +0530
