=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                ruby-plist,
                ruby-riot,
                ruby-tilt
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rabl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rabl.git;a=summary
 Homepage: https://github.com/nesquena/rabl
