## ruby-rabl 0.12.0

=== debian/changelog ===
ruby-rabl (0.12.0-1) unstable; urgency=medium

  * Imported Upstream version 0.12.0
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Add patches to fix tests
    + using plist (Closes: #818154)
    + in a fix for a new Ruby 2.3 feature
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 20 May 2016 23:40:28 +0200
