## ruby-rabl 0.13.0

=== debian/changelog ===
ruby-rabl (0.13.0-2) unstable; urgency=medium

  * Team upload.

  [ Gilles Filippini ]
  * def-bson-serialize.patch: reintroduce BSON.serialize method dropped
    from ruby-bson since release 2.0.0 (Closes: #849315)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 05 Feb 2017 17:37:31 +0000

ruby-rabl (0.13.0-1) unstable; urgency=medium

  * Imported Upstream version 0.13.0
  * Drop apple_computer.patch, applied upstream
  * Drop fix_test_230_compatibility.patch, applied upstream

 -- Cédric Boutillier <boutil@debian.org>  Wed, 24 Aug 2016 12:43:46 +0200
