## ruby-rabl 0.13.1

=== debian/changelog ===
ruby-rabl (0.13.1-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release (Closes: #888166)
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * eliminate lintian warning: insecure-copyright-format-uri
  * eliminate lintian warning: file-contains-trailing-whitespace
  * Refresh patch.
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 31 Mar 2018 23:16:38 +0900
