=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-activesupport,
                ruby-bson,
@@ -15,9 +15,9 @@
                ruby-plist,
                ruby-riot,
                ruby-tilt
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rabl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rabl.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rabl.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rabl
 Homepage: https://github.com/nesquena/rabl
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
