## ruby-rabl 0.15.0

=== debian/changelog ===
ruby-rabl (0.15.0-1) unstable; urgency=medium

  * Team upload
  * debian/watch: point at github for new releases
  * New upstream version 0.15.0
  * Refresh patches
    - fix-rakefile.patch: dropped, not necessary anymore
    - make-rails-6-compatible.patch: dropped, new upstream version is
      compatible up to Rails 7
    - relax-rr-dependency.patch: dropped, not necessary anymore
  * debian/control: refresh from template
    - Bump Standards-Version to 4.6.1; no changes needed
    - Add Rules-Requires-Root: no
    - Add ${ruby:Depends} to Depends:. Keep ruby-bson, ruby-json,
      ruby-msgpack, hardcoded in there for backwards compatibility (they are
      not hard dependencies in the upstream metadata)
  * Add patch to fix usage in the ruby-sinatra test suite (Closes: #1002108)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 20 Aug 2022 15:27:53 -0300

ruby-rabl (0.13.1-3) unstable; urgency=medium

  * Team upload.
  * d/patches/make-rails-6-compatible.patch: Add patch.
    - Add Rails 6 support via nesquena/rabl#723.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 01 Dec 2021 01:05:50 +0100

ruby-rabl (0.13.1-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Leidert ]
  * debian/ruby-test-files.yaml: Remove file.
  * debian/ruby-tests.rake: Add, and enable patches by loading Rakefile and
    running the test target. This fixes the test failures (closes: #996350).
  * d/rules: Enable gem installation layout.
  * d/patches/relax-rr-dependency.patch: Add patch.
    - Fixes build with rr 3.0.8. Many thanks to Geremia Taglialatela.
  * d/patches/fix-rakefile.patch: Add patch.
    - Fix Rakefile to be able to run the tests.
  * d/patches/remove-git-from-gemspec: Add patch.
    - Remove git from gemspec to fix autopkgtest.
  * d/patches/series: Enable new patches.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 27 Nov 2021 22:23:30 +0100
