=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ruby-rabl
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-activesupport,
                ruby-bson,
@@ -15,22 +15,22 @@
                ruby-plist,
                ruby-riot,
                ruby-tilt
-Standards-Version: 4.1.3
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rabl.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rabl
 Homepage: https://github.com/nesquena/rabl
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-rabl
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-activesupport,
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ruby-bson,
          ruby-json,
          ruby-msgpack,
-         ${misc:Depends},
          ${shlibs:Depends}
 Suggests: ruby-hashie
 Description: Ruby templating library with JSON, BSON, XML and MessagePack support
