## ruby-rabl 0.16.1

=== debian/changelog ===
ruby-rabl (0.16.1-1) unstable; urgency=medium

  * New upstream version 0.16.1
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Feb 2023 12:49:29 +0100
