=== debian/control ===
--- 
+++ 
@@ -15,17 +15,15 @@
                ruby-plist,
                ruby-riot,
                ruby-tilt
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rabl.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rabl
 Homepage: https://github.com/nesquena/rabl
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-rabl
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ruby-bson,
