## ruby-rabl 0.17.0

=== debian/changelog ===
ruby-rabl (0.17.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 12:01:03 -0600
