=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-rabl
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -15,20 +14,19 @@
                ruby-plist,
                ruby-riot,
                ruby-tilt
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rabl.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rabl
 Homepage: https://github.com/nesquena/rabl
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-rabl
 Architecture: all
-Depends: ${misc:Depends},
-         ${ruby:Depends},
-         ruby-bson,
+Depends: ruby-bson,
          ruby-json,
          ruby-msgpack,
+         ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Suggests: ruby-hashie
 Description: Ruby templating library with JSON, BSON, XML and MessagePack support
