=== debian/watch ===
Version: 5
Template: GitHub
Owner: nesquena
Project: rabl
Uversion-Mangle: auto
